# class Null | Handle for a Null type. More...
Full name | `KJS::Null`
Definition | `#include <types.h>`
Inherits | KJS::KJSO [public ]
List of all Methods
Annotated List
Files
Globals
Hierarchy
Index

#### Public Methods

- Null ()
- virtual ~Null ()

## Detailed Description

Null () | ### Null

~Null () | ### ~Null

[virtual]

Generated by: root@sparc.ports.openbsd.org on Wed May 2 09:45:14 2001, using kdoc 2.0a53.